﻿.bg_button{background:#f50e0e;}


#footer {
  float: left;
  width: 100%;
  clear: both;
  background: #000;
  padding: 60px 0 40px;
}

#footer p {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
}

#footer p a {
  color: rgba(255, 255, 255, 0.5);
}

#footer p a:hover, #footer p a:active, #footer p a:focus {
  color: rgba(255, 255, 255, 0.9) !important;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}





#header {
	background: none repeat scroll 0 0 #fefefe;
	padding: 0;
}

#header-wrapper {
  border-bottom: 2px solid #DDDDDD;
  margin: 0 auto;
  width: 950px;
}

#header-right {
	float: right;
	width: 680px;
}

#header-right-top {
	float: right;
	padding: 8px 0;
}

#container,  #header,  #footer {
	margin: 0;
	width: 100%;
}
.ticker-content-wrapper .news-post a{color:#fff;font-weight:700}
.ticker-content-wrapper .news-post a:hover{color:#408c40}

.ticker-content-wrapper .news-post a:hover, .eggnews-carousel .item .carousel-content-wrapper a:hover{color: #dd3333}

.wonderpluginslider,
.amazingslider-slides,
.amazingslider-thumbnails {
	display: none;
}


#the_header .logo-variation.logo-variation-header .logo-slot img{
  max-height: 13rem !important;
}
#sliders-container{position:relative}
#sliders-container
.rev_slider_wrapper{-webkit-transform:translateZ(0)}
#sliders-container .wooslider .slide-content
p{margin:0}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#fff}

#main {
float: left;
width: 580px;
margin: 0;
padding: 0 30px;
background: #fff;
font-size: 15px;
}


.entry-categories,
.entry-tags {
	display: block;
}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}





.ast-nav, .ast-container-nav, .ast-footer{
    background-color: #007939!important;
}

.ast-container-nav{
    max-height:83px;
}
.tablepress-id-249 .column-2{padding:2px}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

	.row-no-margin {
		padding:0;
		margin:0;
	}


.c-banner__close {
  display: block;
  color: #081f56;
  font-size: 1.625rem;
  line-height: 3rem;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0.25rem;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transition-property: color, -webkit-transform;
  transition-property: color, -webkit-transform;
  transition-property: color, transform;
  transition-property: color, transform, -webkit-transform; }

      .c-banner__close:hover {
        color: #1141B3;
        -webkit-transform: scale(1);
        transform: scale(1); }

.rle_property_infobox_img{
	float:left;
	width:100%;
	position:relative;
}

.rle_property_infobox_img img{
	float:left;
	width:100%;
	position:relative;
}

.rle_property_infobox_img span{
	position:absolute;
	bottom:0px;
	right:0px;
	padding:8px 20px;
	font-size:21px;
	background-color:#B72685;
	color:#ffffff;
	text-transform:capitalize;
}

.rle_property_infobox_img ul{
	position:absolute;
	top: 20px;
    left: 30px;
    padding: 0px;
}

.rle_property_infobox_img ul li{
	list-style:none;
	float:left;
	width:auto;
	padding:5px 10px;
	text-transform:uppercase;
	color:#ffffff;
	font-size:10px;
	margin-right:5px;
}

.rle_property_infobox_img ul li:last-child{
	margin-right:0px;
}

.clear								{ clear: both; }
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
#wb-so .row{background:#fff;padding:1em 0 0}
#wb-sm .sm .row{background:0 0}
#wb-sm .sm .row a{color:#6e6e6e}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}

.td-header-style-10 .td-logo-wrap-full a{
    width:auto !important;
}

	.td-header-style-10 .td-logo-wrap-full,
    .td-header-style-10 .td-logo-wrap-full .td-logo{
		line-height:60px !important;
		min-height:60px !important;
	}

	.sticky-header.td-header-style-10 .td-logo-wrap-full{
		z-index:-1;
	}

	.td-header-style-10 .td-logo-wrap-full{
		position:absolute;
		z-index:99999;
		max-width:60%;
		left:0px; 
		right:0px;
		top:5px;
		margin:0 auto;
		background:none;
	}


.footer--xpa--box--white { background-color: #fff; color: #000; height: 100px; max-width: calc(73.125rem - 30px); padding: 30px 30px 30px 23px; position: relative; top: -100px; width: 100%; z-index: 5; }


.footer--xpa--box--white .button--red, .footer--xpa--box--white .ais-infinite-hits--showmore button, .ais-infinite-hits--showmore .footer--xpa--box--white button { margin: 10px 8px; }


.footer--xpa--box--white .button--red:visited, .footer--xpa--box--white .ais-infinite-hits--showmore button:visited, .ais-infinite-hits--showmore .footer--xpa--box--white button:visited { color: #fff; }
.tve_colm{float:left}
.thrv_columns .tve_colm,.tve_gr .tve_colm{margin-right:0 !important;padding:0 !important;width:100% !important}
.thrv_columns .tve_colm{width:100%}
.copyright-left-text {float:left;width:98%;padding-top:12px;}
.copyright-left-text a {color:#e98313;}
.copyright-left-text, .copyright-text {float:none;margin:0;padding:0;position:relative;z-index:1000;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{width:58.33333333%}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.hero__bannergroup--dark .account-header__title,.hero__bannergroup--dark .banner-subtitle,.hero__bannergroup--dark .banner-title,.hero__bannergroup--dark .banner__title{color:#000}
.banner-subtitle,.banner-title{line-height:1.19355;margin-bottom:15px}
.banner-subtitle{font-weight:100;font-size:62px;font-size:4.13333rem}



.client-testimonials {
  padding: 10px 0;
}


  .client-testimonials .slick-slide img {
    height: 50px;
    width: auto;
    max-width: 100%;
  }




#owl-main-slider .htmlcaption{
	left:500px;
	padding-right:80px;
	width:inherit;
	background:transparent;
	top:0;
	max-height: 290px;
	overflow-y: auto;
	padding-bottom: 20px;
}

   


  
   
   #owl-main-slider span.htmlcaption {
     width: 400px;
     left: 40px;
     top: 20px;
   }

   
   #owl-main-slider span.htmlcaption h4 {
     font-size: 21px;
   }

   
   #owl-main-slider span.htmlcaption p {
     font-size: 15px;
   }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.wrap-right{ width:887px; height:auto;float:right;}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#eaeaea!important}
.et_close_search_field:after{color:#ffffff!important}
.h1{font-family:"TT-Bold"}
.h1--white{color:#fff}
.js .hero__content .h1,.js .hero__content .p{opacity:0}
.calculator__chart .h1{font-size:48px}
.js .interior-copy .h1,.js .interior-copy .h2,.js .interior-copy p{opacity:0}
.people-involved__wrapper .h1,.people-involved__wrapper .p{width:100%;max-width:690px;margin:initial auto;text-align:center}
.js .people-involved__wrapper .h1,.js .people-involved__wrapper .p{opacity:0}
.faqs .h1{text-align:center;margin-bottom:72px}
.js .faqs .h1{opacity:0}
#call-me{background:#42a8e9;margin:10px auto;box-shadow:0 1px 0 #000;border-radius:5px;color:#fff;width:100%}


#call-me span {
	padding:17px 27px 17px 54px;
	font-size:2em;
}


.strip-lessons{
	border-bottom: 1px solid #eeeeee;
	margin-bottom:30px;
	padding-bottom:10px;
}

.vc_col-sm-12 { width: 100%; }

	
	.work-info-bg { 
		display: none;
	}

	
	.style-3 .work-info-bg {
		display: block;
	}

	
	.recent-work-carousel[data-full-width="true"] .portfolio-items .work-info-bg, .portfolio-items .col .work-item.style-2 .work-info-bg {
		display: block!important;
	}


.portfolio-items .col .work-item.style-3 .work-info-bg {
	background-color: transparent !important;
	opacity: 0.45;
}





.portfolio-items .work-info-bg {
	opacity: 0;
	filter: alpha(opacity=0);
	height: 100%;
	width: 100.2%;
	top: 0px;
	left: 0px;
	background-color: #27CFC3;
	position: absolute;
}


.portfolio-items[data-col-num="elastic"] .work-info-bg {
    width: 100.7%!important;
}
.text-center{text-align:center}


#promotion-message p,
.page-content,
.entry-content,
.entry-summary,
#feature-slider .entry-title {
	margin: 0;
}

	
	.servise_title_box{
		min-height: 140px;
	}


    .servise_title_box i{
      display: inline-block;
      font-size: 30px;
      color: #ccc;
      margin-bottom: 20px;
      -webkit-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s;
    }


    .servise_title_box.active,
    .servise_title_box:hover{
      border-color: #ffb60b;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    }


    .servise_title_box.active i,
    .servise_title_box:hover i{
      color: #ffb60b;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    }

  .misc-about .logo img {
    height: 40px;
    margin-top: 4px;
  }
.c-drawing-app__success,.c-drawing-app__playground{min-height:100vh;padding-bottom:80px;padding-top:80px;-ms-flex-direction:column;flex-direction:column;display:none}
.is-touch .c-drawing-app__success,.is-touch .c-drawing-app__playground{min-height:calc(var(--flex-vh,1vh)*100)}
.c-drawing-app__success--show,.c-drawing-app__playground--show{display:-ms-flexbox;display:flex}
.c-drawing-app__success{display:none;opacity:0;text-align:center;-ms-flex-pack:center;justify-content:center}
.c-drawing-app__success--show{display:-ms-flexbox;display:flex}


.skills {
	text-align: left;
	margin: 0 0 0 0;
}

.skills .skill {
	display: block;
	clear: both;
	margin-top: 0;
	margin-bottom: 25px;
}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}

.skills li:last-child {
	margin-bottom: 0;
}

.skills .skill .skill1,.skill2,.skill3,.skill4 {
	font-size: 16px !important;
}

.skills .skill h6 {
	text-transform: uppercase;
	font-weight: 700;
	clear: none;
	width: auto;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}

.skills .skill p {
	line-height: 20px;
	color: #8f8f8f;
}

			#footer .footer-list li.footer-div{background: #000; padding-right: 1px; margin-right: 10px;}

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }
#footer-bottom .et-social-icon a{color:#f57c1f}

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }
.single .post .entry-header:before,.single .post .entry-meta:before,.single .post .entry-title:before,.entry-breadcrumbs:before,.featured-content-inner .hentry:nth-of-type(3n+1):before,.featured-content-inner .hentry:nth-of-type(3n+1) .post-thumbnail,.footer-widget-area .widget:nth-of-type(3n+2):before{border-color:#919191}
.featured-page-highlight .hentry,.featured-content-inner .hentry:nth-of-type(3n+2):before,.featured-content-inner .hentry:nth-of-type(3n+2) .post-thumbnail,.footer-widget-area .widget:nth-of-type(3n+3):before{border-color:#919191}
.featured-content-inner .hentry:nth-of-type(3n+3):before,.featured-content-inner .hentry:nth-of-type(3n+3) .post-thumbnail,.footer-widget-area .widget:nth-of-type(3n+4):before{border-color:#919191}
.element-unstyled,.element-unstyled .element-inner,.element-unstyled .element-inner .element-inner-wrap{background-color:transparent!important;background-image:none!important;border:none!important;margin:0!important;padding:0!important}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.footer-right{float:right;}
.img-responsive{display:block;max-width:100%;height:auto}
#header-widgets img,.site-image,.site-title a,.toggle-search{display:block}
.site-title{font-size:42px;font-weight:600;letter-spacing:-.5px;float:left;line-height:60px;padding:10px 0}
.site-title a{color:#fff;max-width:100%}
.site-title a img{display:block;max-width:100%;max-height:60px;height:auto;padding:0;margin:0 auto;-webkit-border-radius:0;border-radius:0}


    .nav-bar-outer, .top-bar-wrap, .social-bar-outer, .mobile-nav-button .icon-text {
        display: none;
    }


.top-bar-wrap {
    display: block;
    border-bottom: 1px solid #353535;
}


.is-light-header .top-bar-wrap {
    border-color: #f2f2f2;
}

.menu-footer-menu-container li, .menu-footer-menu-spanish-container li {
	display:inline-table;
	padding:0 5px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
.tablepress-id-249 .column-1{padding:2px}
 #mk-button-10 { margin-bottom:15px; margin-top:0px; margin-right:15px; }
 #mk-button-10 .mk-button span{ letter-spacing:3px; margin-right:-3px; display:block; }
 #mk-button-10 .mk-button { display:inline-block; max-width:100%; }
 .mk-button-container.text-center { clear:both; }
 .mk-button-container.width-full { width:100%; float:none; }
 .mk-button-container .mk-button { float:none; }
 .mk-button-container{ width:100%; float:none; }
 .mk-blog-modern-item.instagram-post-type .the-excerpt, .mk-blog-modern-item.instagram-post-type .mk-button-container, .mk-blog-modern-item.instagram-post-type .the-title { display:none !important; }


.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333333333%;
  }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #444444;}
#mk-main-navigation ul .megamenu-title{color: #444444;}
#mk-main-navigation ul .megamenu-title:after{background-color: #444444;}
.has-mega-menu .megamenu-title {letter-spacing: 1px;}
#mk-responsive-nav li ul li .megamenu-title:hover,#mk-responsive-nav li ul li .megamenu-title,#mk-responsive-nav li a, #mk-responsive-nav li ul li a:hover,#mk-responsive-nav .mk-nav-arrow{  color:#444444 !important;}
.mp__expanded .mp__info .mp__song-artist{display:block;font-size:.75rem;line-height:1.2;margin-bottom:5px}

.close_message {
    float: right;
    background: no-repeat scroll center center;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    border: 1px solid #AAAAAA;
    border-radius: 2px;
}

.close_message .fa {
    margin: 2px 5px 1px;
}

.success .close_message {
    background-color: #EEEEEE;
    border: 1px solid #81D587;
}

.success .close_message:hover {
    background-color: #F7F7F7;
    border: 1px solid #76CA7C;
}

#col_sx {display: block; width: 240px; margin: 0px; padding: 0px; float: left;}
.vce-single-image-container .vce-single-image-inner .vce-single-image{-webkit-box-shadow:none;box-shadow:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}


#social_media{
	float:right;
	width:160px;
	margin-top:35px;
}

#social_media ul{
	list-style:none;
	display:inline;
}


#social_media ul li{
	float:left;
	padding: 3px;
}


#social_media ul li a, #social_media ul li a img{
	border: none;
	
}



#social_media ul li a img{
	opacity: 1;
}


#social_media ul li a:hover img{
	opacity: .5;
}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}

.x-sidebar .widget.woocommerce.widget_product_categories ul.product-categories, .x-sidebar .widget.widget_nav_menu ul.menu{padding:5px 15px 18px;}

.x-sidebar ul.product-categories li, .x-sidebar .widget.widget_nav_menu ul.menu li{font-size:14px; padding-bottom:9px; margin-bottom:9px; border-bottom:#bdbdbd 1px dashed;}

.x-sidebar ul.product-categories li:last-child, .x-sidebar .widget.widget_nav_menu ul.menu li:last-child{margin-bottom:0; padding-bottom:0; border-bottom:0;}

.x-sidebar ul.product-categories li a, .x-sidebar .widget.widget_nav_menu ul.menu li a{transition:0.3s; color:#111111 !important;}

.x-sidebar ul.product-categories li:hover a, .x-sidebar .widget.widget_nav_menu ul.menu li:hover a{color:#d93e55 !important; background-color:inherit;}

#address .telephone, #address .email, #address .street  { font-size: 13px; line-height: 14px; }

#address .telephone { font-style: italic; }
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}



.smue-text-obj ol , .smue-embed-obj ol, .smue-code-obj ol, .smue-service-box-content-section ol, .smue-modal-content ol{
list-style-type:decimal ;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0;
margin-right: 0;
padding-left: 40px;
}



.smue-text-obj ul, .smue-embed-obj ul, .smue-code-obj ul , .smue-service-box-content-section ul, .smue-modal-content ul{
list-style-type:disc;
margin-top: 1em;
margin-bottom: 1 em;
margin-left: 0;
margin-right: 0;
padding-left: 40px;
}

.collect td.rew {width:100px;}

.collect td.rew a:hover img {opacity: 0.9;}


.tablespa .collect td.down, .tablespa .collect td.rew {width:auto;}

    div.contact_bar td.middle { border-right: 1px solid #B1DCF2; padding-right: 8px; }

td.middle { vertical-align: middle; }

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}
.mpp-enhanced-profile-wrap.profile .alignleft{max-width:none;float:left}
.align-left,.alignleft{float:left;margin:0 7px 0 0}

.top-bar ul.top-nav li{margin:0 4px 0 0;}

.top-bar ul.top-nav li a{font-size:10px;}

.top-bar .cs-user ul li a,.top-bar ul.top-nav li a{font-size:10px;}


.top-bar ul.top-nav,.top-bar .top-nav.nav-right{text-align:center;}

.top-nav { display: none; }

.top-bar ul.top-nav{margin:0;padding:9px 0;}

.top-bar .top-nav.nav-right{text-align:right;float:right;}
#footer li.first a{padding-left:0;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.sticky-title-box{margin-top:20px;height:120px;line-height:120px;float:left;width:100%}

#logo1 {max-width:670px; float:left;height:70px; position:relative; z-index:2;}

#logo1 img{position:relative; float:left }


.inner-wrap {

	margin: 0 auto;

	max-width: 1100px;

}
.nav__close{position:absolute;top:24px;right:24px;width:24px;height:24px}
.panel-flexible-inside .panels-flexible-row{margin-bottom:30px;padding-bottom:0;}
.panel-flexible-inside .panels-flexible-row-last{margin-bottom:0;}

.panel-flexible .panel-separator{margin:0 0 1em 0;}
.styles-container-media_youtube{position:relative;}
.body-grad-layout #back-to-top:hover{background-color:#6020d2}


#back-to-top {
    background: #628bdc !important;
   
}
.fusion-spacing-no .fusion-column-wrapper{min-height:1px}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:2;pointer-events:none}
#team .teammember .fusion-column-wrapper{height:100%}
.historyentry .fusion-column-wrapper{padding:20px
0 0 0;margin:0
auto;background-color:#F7F7F7}
.historyentry .fusion-column-wrapper .fusion-imageframe{margin-top:30px}
.sliding-box .fusion-column-wrapper{margin:0}
.sliding-box .fusion-column-wrapper
h2{margin-top:40px;color:#000}
.sliding-box .fusion-column-wrapper h2,
.sliding-box .fusion-column-wrapper h2
p{line-height:1em}
.sliding-box .fusion-column-wrapper
img{width:30%}
.sliding-box .fusion-column-wrapper p,
.sliding-box .fusion-column-wrapper
h2{padding:0;margin:0;color:#fff}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.site-title,
.entry-title,
.page-title,
.entry-content,
.entry-summary,
.widget-title,
.comments-title,
.comment .reply,
.comment-meta,
.comment-author,
#reply-title {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
}

.entry-title,
.page-title {
    font-size: 32px;
    font-size: 32px;
    font-size: 3.2rem;
    font-weight: 900;
    margin: 0 0 0.2em;
}

.entry-title a {
    text-decoration: none;
}


.footer .connect{ width:100%; float:left; margin-bottom:30px}

.footer .connect li{ width:40px; height:40px; float:left; display:block; margin-right:10px}

.footer .connect li a{ width:40px; height:40px; background:#000; color:#fff; font-size:18px; display:block; border-radius:100%; text-align:center; line-height:45px}

.footer .connect li a:hover{ background:#999;}


.contactMall .connect{ width: 100%; float: left; margin-bottom: 30px}

.contactMall .connect li{float: left; margin-right: 15px;}

.contactMall .connect li a{ font-size: 18px; color: #666;}

.contactMall .connect li a:hover{color: #000}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.e79-5.x-column,.e79-14.x-column,.e79-53.x-column,.e79-63.x-column {text-align:center;}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}

#typography .col-lg-4, #typography .col-lg-6 {
	margin: 15px auto;
}
